@charset "UTF-8";
html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  body {
    min-width: 768px;
  }
}
html {
  position: relative;
  min-height: 100%;
}

body {
  font-family: "Noto Sans JP", sans-serif, "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

footer {
  line-height: 26px !important;
}
